export default async function useOverlay() {
  if (import.meta.server) {
    // SSR에서는 cytoscape-overlays를 사용하지 않음
    return null
  }
  // 전체 export 객체를 반환
  return await import('cytoscape-overlays')
}